@charset "utf-8";
/* CSS Document */
span.vertical {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px; 
	}

span.vertical a {
	color: black;
	background-image:url(menu/v1.jpg); 
	}

span.vertical a:visited {
	color: black;
	background-image:url(menu/v1.jpg);
	}

span.vertical a:hover {
	color: #ff0000;
	background-image:url(menu/v1.jpg);
	} 

span.datc a{
	display:block;
	text-align:left;
	padding-top:10px;
	padding: 10px 0px 5px 15px ; 
	border: 0px solid black;
	height:20px;
	border: 0px solid white;
	text-decoration: none;
	background-position: left;
	} 
